BANK KALTENG - Bug #3672

Ingin KPI Score tidak muncul di Outbox karyawan (requester)
06/18/2025 05:17 PM - haykal haykal

Status: Deploy Start date: 06/18/2025
Priority: Immediate Due date: 06/20/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Tadi 'kan saya melakukan pengajuan PMS Review menggunakan karyawan Ananda Permata Sari (00000855). Dan pengajuan

tersebut sudah dinilai oleh atasan (DS1).

Inginnya di Outbox karyawan (requester), KPIl Score yang telah diisikan atasan tidak muncul.

Saat ini saya test KPI Scorenya muncul (foto diattach). Inginnya tidak.

Menu Path: My Workplace > Inbox
Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

Terimakasih.

History

#1 - 06/19/2025 08:52 AM - Kezia Pawitra Yulianti
- Due date set to 06/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 06/19/2025 11:57 AM - haykal haykal
Jid ini udh ada datanya ya.

Tadi sudah gua buat di PMS Final dia sudah ngajuin dan sudah diapprove (diberi penilaian) oleh DS1.

Bisa dicek di Outbox karyawannya KPI Score nya muncul. Harusnya tidak.

EmployeelD: 00000855
ReqlD: 1384111

Terimakasih.

#3 - 06/19/2025 12:00 PM - haykal haykal

Ini untk di Review dan Final ya.

Thanks

#4 - 06/19/2025 02:06 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya , coba nanti cek di inbox or approval ke hide ga takutnya ke hide
package :

controller : E:\\APP\KaltengBaseServerBKT\U\app\controller\workflow\run\CtrlLoadScreen.js
ada note // hide kpi app

makasih
http://remote.minovais.com:61133/

#5 - 06/19/2025 04:16 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

Files
